@charset "UTF-8";
#top-image img {
  display: block;
  width: 100%;
}
#yoyaku {
  border: 2px solid #c41c7d;
  border: 3px solid #003366;
  padding: 20px 30px;
  margin: 0 0 20px 0;
  background-color: #fff;
  text-align: center;
  text-align: left;
  font-weight: bold;
  line-height: 180%;
}
#yoyaku span {
  text-align: center;
  font-weight: bold;
  display: block;
}
#yoyaku ul.yoyaku-link {
  text-align: center;
}
#yoyaku ul.yoyaku-link li {
  margin-bottom: 10px;
  display: inline-block;
}
#yoyaku a.btn {
  font-size: 1rem;
  margin-right: 10px;
  background-color: #003366;
  font-weight: normal;
}
#yoyaku ul.yoyaku-link a.btn {
  padding: 3px 10px;
  background-color: #003366;
}
#yoyaku .boshu-title {
  color: #211d78;
  /*font-family:"Meiryo UI",sans-serif;*/
  font-weight: bold;
  font-size: 110%;
  letter-spacing: 1;
  line-height: 140%;
}
#yoyaku.en-yoyaku .boshu-title {
  margin: 0 auto ;
}
#yoyaku span.boshu-date {
  margin-bottom: 1em;
  text-align: left;
  font-weight: normal;
}
#yoyaku span.boshu-detail {
  text-align: left;
  font-weight: normal;
}
#online-movie {
  border: 3px solid #003366;
  padding: 20px 30px;
  background-color: #fff;
  margin: 0 0 10px 0;
  text-align: center;
  font-weight: bold;
  font-size: 110%;
  line-height: 140%;
}
#yoyaku span.boshu-title a {
  color: #211d78;
  text-decoration: underline;
}
.home #header .menu::before {
  content: none;
}
.home .slider {
  overflow: hidden;
  background-color: #efefef;
  margin: 0 0 28px 0;
}
.home .easingslider-17361 .easingslider-image {
  max-width: 100%;
}
.home div.contents {
  padding: 40px 35px ;
  margin: 0px auto 0 auto;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.5);
}
.home #footer {
  background-color: transparent;
}
.home #footer a {
  color: #fff;
}
.home h2 {
  background-color: #f5f5f5;
  color: #333;
  margin-bottom: 10px;
}
.home section {
  padding: 0;
  margin-bottom: 20px;
}
div#mv {
  height: 60vh;
  display: flex;
  align-items: center;
  text-align: center;
  color: #fff;
  font-weight: bold;
  justify-content: center;
  width: 100%;
  position: relative;
}
div#mv h1.pageTitle img[src*=".svg"] {
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 600px;
  font-size: 1px;
}
div#mv h1.pageTitle {
  font-size: 350%;
  line-height: 350%;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
  width: 60%;
  position: absolute;
  left: 20%;
  top: 36%;
}
/*--------------
    youtube
--------------*/
#youtube-wrap {
  position: fixed;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: 1;
  background-color: #fff;
}
.youtubeOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
  /*
  background: url(/2019_asest/img/dot.png);
  background-color: rgba( 0, 0, 0, 0.2 );
  */
  z-index: 1;
}
/*====================
*   dcexpoInfo
====================*/
#dcexpoInfo {
  display: table;
  width: 100%;
  margin: 0 0 0;
  color: #fff;
}
#dcexpoInfo p {
  line-height: 140%;
}
#dcexpoInfo > div h1 {
  color: #fff;
  text-align: center;
  font-size: 130%;
  margin: 0 0 15px 0;
}
#dcexpoInfo > div h1 span {
  display: block;
}
#dcexpoInfo > div h1 span.caption {
  font-size: 12px;
}
#dcexpoInfo .btn {
  font-size: 94%;
  background: #f6f5e4;
  border-radius: 8px;
  display: inline-block;
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 30px;
  padding: 3px 10px;
  text-align: center;
  cursor: pointer;
  border: none;
  line-height: 170%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 90%;
  font-weight: normal;
  /*20200729*/
}
#dcexpoInfo > div {
  display: table-cell;
  width: 33.3%;
  padding: 15px;
  padding: 20px 15px;
}
/*leftSection*/
#dcexpoInfo div.leftSection {
  background-color: #000;
}
#dcexpoInfo .leftSection li {
  color: #000;
}
#dcexpoInfo div.leftSection a.btn {
  padding: 6px 10px;
  color: #000;
}
/*centerSection*/
#dcexpoInfo div.centerSection {
  background-color: #83b116;
}
/*追記*/
#dcexpoInfo .centerSection li {
  color: #5f8504;
  vertical-align: middle;
}
#dcexpoInfo div.centerSection a.btn,
#dcexpoInfo div.centerSection span.prebtn-nolink {
  padding: 6px 10px;
  color: #5f8504;
}
/*rightSection*/
#dcexpoInfo div.rightSection {
  background-color: #4674c1;
}
#dcexpoInfo .rightSection li {
  color: #4674c1;
}
#dcexpoInfo div.rightSection a.btn,
#dcexpoInfo div.rightSection span.prebtn-nolink {
  color: #4674c1;
  padding: 6px 10px;
}
#dcexpoInfo .prebtn-nolink {
  font-size: 94%;
  /*20200729*/
  background: #f6f5e4;
  border-radius: 8px;
  line-height: 210%;
  display: inline-block;
  margin: 0 auto;
  padding: 10px 10px;
  text-decoration: none;
  border: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-weight: normal;
}
#dcexpoInfo .prebtn-nolink::before {
  margin: 0 5px 0 0;
}
#dcexpoInfo ul {
  display: flex;
  background: #f6f5e4;
  align-items: center;
  border-radius: 8px;
  min-height: 40px;
}
#dcexpoInfo li {
  margin: 0 auto;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  padding: 7px 5px ;
  border: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 96%;
  font-weight: normal;
  text-align: center;
  line-height: 140%;
}
#dcexpoInfo .btn::before {
  border: 3px solid transparent;
}
.home #dcexpoInfo div.leftSection a.btn::before {
  border-left: 5px solid #000;
}
.home #dcexpoInfo div.centerSection a.btn::before {
  border-left: 5px solid #5f8504;
}
.home #dcexpoInfo div.rightSection a.btn::before {
  border-left: 5px solid #4674c1;
}
.home #dcexpoInfo div.rightSection div.pdfDownload ul {
  margin: 0 0 10px 0;
}
/*====================
*   accessSection
====================*/
#accessSection {
  background-color: #fff;
}
#accessSection div.access_info {
  display: flex;
  width: 100%;
  box-sizing: border-box;
}
#accessSection div.access_info > * {
  width: 50%;
  padding: 15px 15px;
  border-right: 1px solid #eee;
}
#accessSection div.access_info > *:last-child {
  border-right: none;
}
/*====================
*   INTERBEE_DCEXPO
====================*/
#INTERBEE_DCEXPO {
  margin: 0 0  0;
}
#INTERBEE_DCEXPO img {
  display: block;
  /*max-width: 420px;*/
  margin: 0 auto;
  width: 100%;
}
ul.news li {
  background-color: #fff;
}
/*====================

*   after event 2020 1217
====================*/
.main-bg {
  background: url(/cms/wp-content/themes/dcexpo2020/images/index/dcexpo-bg.jpg) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 30px;
  padding: 50px 0 30px 0;
  color: #fff;
}
.main-bg h1.pageTitle {
  margin-bottom: 0;
}
.top_slider {
  max-width: 1280px;
  padding: 0 50px;
  box-sizing: border-box;
  margin: 0 auto 20px auto;
}
.top_slider a:link,
.top_slider a:visited,
.top_slider a {
  color: #fff;
  text-decoration: none;
  display: block;
}
.top_slider figure {
  display: block;
  margin: 0;
}
.top_slider figcaption {
  display: block;
  padding: 20px 0 0 0;
  font-size: 90%;
  line-height: 1.3;
}
.top_slider .item {
  padding: 0 10px;
  box-sizing: border-box;
}
.top_slider .item img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.top_slider .slick-prev::before,
.top_slider .slick-next::before {
  font-size: 30px;
}
.top_slider .slick-prev,
.top_slider .slick-next {
  width: 30px;
  height: 30px;
  z-index: 10;
}
.top_slider .slick-prev {
  left: 0;
}
.top_slider .slick-next {
  right: 0;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.title-conference {
  text-align: center;
  margin-bottom: ;
  margin-bottom: 35px;
}
.title-conference a:link,
.title-conference a:visited,
.title-conference a {
  color: #fff;
}
.copy-conference {
  text-align: center;
  margin: 0;
}
.copy-conference a:link,
.copy-conference a:visited,
.copy-conference a {
  color: #fff;
}
.title-conference {
  color: #fff;
}
.linkbtn {
  display: flex;
  padding: 0 50px;
  justify-content: center;
}
.linkbtn li {
  flex-basis: auto;
  background: radial-gradient(#a4c2e2, #396493);
  background: #4674c1;
  color: #192e56;
  font-weight: bold;
  width: 40%;
  max-width: 300px;
  text-align: center;
  font-size: 110%;
  margin: 0 10px;
}
.linkbtn li a:link,
.linkbtn li a:visited,
.linkbtn li a {
  color: #fff;
  display: block;
  padding: 10px;
}
.linkbtn li:hover {
  opacity: 0.8;
}
/*
===========================================================================
|           media
===========================================================================
*/
/*
    tab
*/
@media screen and (max-width: 768px) {
  .main-bg {
    margin-bottom: 0;
  }
}
/*
    iPhone-
*/
@media screen and (max-width: 479px) {
  #yoyaku {
    text-align: left;
    padding: 15px;
  }
  #INTERBEE_DCEXPO {
    margin-bottom: 12px;
  }
  .home #dcexpoInfo,
  .home #dcexpoInfo div.rightSection,
  .home #dcexpoInfo div.leftSection {
    display: block;
    width: auto;
  }
  #INTERBEE_DCEXPO img {
    width: 80%;
  }
  #accessSection div.access_info {
    display: block;
  }
  #accessSection div.access_info > * {
    width: auto;
  }
  .home .mainContents {
    padding: 0;
  }
  #top-image h1.pageTitle {
    font-size: 350%;
    padding: 0;
    margin: 0;
    line-height: 1;
  }
  .home div.contents {
    margin-top: 0;
  }
}
